<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");

## mysql verbindung aufbauen
db_connect($db_host, $db_user, $db_pass);
## /mysql verbindung aufbauen


?>
<HTML>
<HEAD>
<META content="text/html; charset=<? echo $lang_html_charset; ?>" http-equiv=Content-Type>
<LINK href="<?=$strSkinName?>/style.css" rel=stylesheet type=text/css>
</HEAD>

<BODY bgColor=#ffffff bottomMargin=0 leftMargin=0 topMargin=0 MARGINHEIGHT="0" MARGINWIDTH="0">
<br><? include("../fehler.inc.php"); ?>
<script>
function doChange()
{
document.forms[0].submit();
}
</script>
<?

$id = db_query("select id, user, ip, startdate, lastupdate from sessions where user <> ''");

if (db_num_rows($id))
{
?>
	<table class="tblbgcolor" align="left" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF">
  		<TR> 
          <td class="titel-3" ><? echo ltext("sl_users"); ?></td>
          <td  align="left" valign="middle" height="15" class="titel-3" ><? echo ltext("sl_ip"); ?></td>
          <td  align="left" valign="middle" height="15" class="titel-3" ><? echo ltext("sl_logintime"); ?></td>
          <td  align="left" valign="middle" height="15" class="titel-3" ><? echo ltext("sl_lastactive"); ?></td>
        </tr>
<?

	while ($werte = db_fetch_array($id))
	{
?>
        <tr<? if(session_id()==$werte['id']): ?> class="spaciallistitem"<? endif; ?>> 
          <td><? echo $werte['user']; ?>&nbsp;</td>
          <td><? echo $werte['ip']; ?>&nbsp;</td>
          <td><? echo date($lang_format_datetime_long, $werte['startdate']); ?>&nbsp;</td>
          <td><? echo date($lang_format_datetime_long, $werte['lastupdate']); ?>&nbsp;</td>
        </tr>
<?
	}
?>
      </table>
<?

}
else
{
	echo ltext("anaeli_noreseller");
}

?>
</BODY>
</HTML>

<?
db_close();
?>
